/* ------------------------------------------------------------------------------------------------------ */
/* 全体
/* ------------------------------------------------------------------------------------------------------ */
* {  
    margin: 0px;  
    padding: 0px;  
}
body{
	font-family: sans-serif;
	background: #1bc0eb url("../img/bg.webp");
	background-size: inherit;
	background-attachment: fixed;
	font-size: 14px;
}
ul,li{
	list-style: none;
}
img{
	width: 100%;
}
a{
    text-decoration: none;
}
section{
	margin-bottom: 5rem;
}
section.info{
	margin-bottom: 0rem;
}
/*#main{
	display: grid;
    gap: 1em;
    padding: 0 1em;
}
.warp{
	display: grid;
	gap: 2em;
}*/
.txtBl{
	color: #1bc0eb;
}

.btn img{
    transition: all 0.3s ease 0s;
    filter: drop-shadow(0 0.2875em rgba(0, 0, 0, 1));
}
.btn:hover img{
    filter: drop-shadow(0 0 rgba(0, 0, 0, 0));
	transform: translateY(0.2875em);
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media all and (max-width:1000px){
	.main,.campaign,
	.info{
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
@media all and (max-width:550px){
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}	
	section{
		margin-bottom: 3rem;
	}
}
/* ------------------------------------------------------------------------------------------------------ */
/* ヘッダー（header）
/* ------------------------------------------------------------------------------------------------------ */
header{
	position: sticky;
    top: 0;
    z-index: 999;
	width: 100%;
	margin-bottom: 2rem;
	background: rgba(255,255,255,0.90);
	backdrop-filter: blur(3px);
}
header .hdWarp{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0.5rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .hdWarp .hdL {
    max-width: 30%;
}
header .hdWarp .hdL .hdLogo{
	display: inline-block;
    background: #FFFFFF;
    border-radius: 0.5rem;
    padding: 0.5rem;
}
header .hdWarp .hdL .hdLogo img{
	max-width: 250px;
	min-width: 150px;
}
header .hdWarp .hdR{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 1rem;
}
header .hdWarp .hdR .hdBtn a{
	display: grid;
    align-content: center;
    justify-items: center;
    background: #ff6500;
    color: #FFFFFF;
    border-radius: 0.5em;
	width: 5rem;
    height: 5rem;
}
header .hdWarp .hdR .hdBtn a::before{
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f0e0';
	font-size: 1.75em;
}
header .hdWarp .hdR .hdInfo ul li{
	line-height: 1.25em;
}
header .hdWarp .hdR .hdInfo ul li.hdTel{
    font-size: 2em;
    font-weight: 900;
}
header .hdWarp .hdR .hdInfo ul li.hdTel::before{
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f095';
	display: inline-block;
	transform: scaleX(-1);
	margin-right: 0.15em;
	font-size: 0.9em;
}
header .hdWarp .hdR .hdInfo ul li.hdTime,
header .hdWarp .hdR .hdInfo ul li.hdClosed{
    font-weight: 700;	
}

@media all and (max-width:550px){
	header{
		margin-bottom: 1rem;
	}
	header .hdWarp .hdR .hdBtn a{
		width: 4rem;
		height: 3.5rem;
		font-size: 0.7em;
	}
}

/* ------------------------------------------------------------------------------------------------------ */
/* コンテンツ
/* ------------------------------------------------------------------------------------------------------ */

.main,.campaign,
.info > *{	
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.main,.campaign{
	display: grid;
    align-content: start;
    gap: 4em;
}
.info{
	/*display: grid;
	gap: 5em;*/
	background: #FFFFFF;
	padding: 3em 1em 1em;
	margin-top: 3em;
}

#mv{
	background: repeating-conic-gradient(at 50% 20%, #ffdf00 0deg 10deg, #ffc400 10deg 20deg);
	padding-bottom: 2rem;
}

#move video{
	width: 100%;
}

#contact {
    width: 100%;
}

@media all and (max-width:550px){
	.main,.campaign{
		gap: 1rem;
	}
}



/* ------------------------------------------------------------------------------------------------------ */
/* アコーディオン
/* ------------------------------------------------------------------------------------------------------ */
.accordion-area{
    /*list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;*/
}
.accordion-area li{
	background: #FFFFFF;
	border: 2px solid #000000;
	border-bottom: 0;
	padding: 0.5em;
}
.accordion-area li:last-child{
	border-bottom: 2px solid #000000;
}
/*アコーディオンタイトル*/
.accordion-area h3.title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size: clamp(20px, 3vw, 36px);
	font-weight: 700;
	color: #FFFFFF;
    padding: 0.25em 0.5em;
    transition: all .5s ease;
}
/*アイコンの＋と×*/
.accordion-area h3.title::before,
.accordion-area h3.title::after{
    position: absolute;
    content:'';
    width: 0.8em;
    height: 0.15em;
    background-color: #FFFFFF;
	top: 50%;
	right: 0.5em;
	transition: transform 0.3s ease;
}
.accordion-area h3.title::before{
    transform: rotate(0deg);
    
}
.accordion-area h3.title::after{
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
/*.accordion-area h3.title.close::before,*/
.accordion-area h3.title.close::after{
	animation-name: accordion-open;
    animation-duration: 0.5s;
	transform: rotate(0deg);
}
@keyframes accordion-open{
    0%{
        transform: rotate(90deg);
    }
    100%{
        transform: rotate(0deg);
    }
}


/*アコーディオンで現れるエリア*/
.accordion-area .box {
    display: none;/*はじめは非表示*/
	padding: 0.5em;
}

#campaignPurchase .accordion-area h3.title{
	background: #ff5000;
}
#campaignSupport .accordion-area h3.title{
	background: #0989ca;
}
#campaignInfo .accordion-area h3.title{
	background: #008352;
}



/* ------------------------------------------------------------------------------------------------------ */
/* footer
/* ------------------------------------------------------------------------------------------------------ */
footer{
	display: grid;
    justify-content: center;
    gap: 0.5rem;
    text-align: center;
    background: #FFFFFF;
    margin-top: 5rem!important;
}
footer img.logo{
	max-width: 300px;
}

@media all and (max-width:550px){
	footer{
		margin-top: 2rem!important;
	}
}

/* ------------------------------------------------------------------------------------------------------ */
/* 固定ボタン
/* ------------------------------------------------------------------------------------------------------ */
/*#fix a{
	display: grid;
    position: fixed;
    bottom: 10%;
    right: 0;
    background: #ff6500;
    color: #FFFFFF;
    padding: 1em;
    text-decoration: none;
    justify-items: center;
    align-items: center;
    border-radius: 0.5em 0em 0em 0.5em;
}
#fix a::before{
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f0e0';
	font-size: 1.75em;
}

@media all and (max-width:550px){
	#fix a{
		bottom: 5%;
	}
}*/